<?php
session_start();
$host = "localhost";
$user = "tamimsho_emote_code";
$pass = "tamimsho_emote_code";
$db   = "tamimsho_emote_code";

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) { die("Connection failed"); }
?>